* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  height: 100%;
  box-sizing: border-box;
  font-size: 12px;
  color: #fff;
  min-width: 1360px;
}
html,body {
  width: 100%;
}
a{
  text-decoration: none;
}
a.black{
  color: #333333;
}
a.black-1{
  color: #999;
}
a.black-2{
  color: #000000;
}
a.white{
  color: white;
}
a.primary-color{
  color: #32cdcd;
}
.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
}
.ellipsis2{
  white-space: unset;
  color: #999999;
  line-height: 22px;
  font-size: 14px;
  text-overflow: -o-ellipsis-lastline;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.pointer,.case-pointer {
  cursor: pointer;
}
.case-pointer>div:nth-of-type(1) {
  width: 100%;
}
.w1200 {
  width:1200px;
  margin: 0 auto;
  /* border: 1px solid red; */
}
.ab-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


/* -- ProductFunction.html */
.fun-wrap {
  height: 780px;
  background: #F5F7FD;
}
.fun-box {
  display: flex;
  flex-direction: column;
}
.fun-box > div:nth-child(1) {
  margin-top: 83px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.fun-box > div:nth-child(1) > p {
  font-size: 38px;
  font-weight: bold;
  color: #333333;
}
.fun-box > div:nth-child(1) > span {
  width: 85px;
  height: 3px;
  background: #32CDCD;
  margin-top: 29px;
}
.fun-box > div:nth-child(2) {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
}
.fun-box > div:nth-child(2) > div {
  width: 380px;
  height: 226px;
}
.fun-box > div:nth-child(2) > div p:nth-child(1) {
  background: rgba(50, 205, 205, 0.22);
  height: 56px;
  line-height: 56px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #32CDCD;
}
.fun-box > div:nth-child(2) > div p:nth-child(2) {
  padding: 22px;
  font-size: 14px;
  color: #333333;
  line-height: 27px;
  background: #FFFFFF;
  height: 170px;
}
.fun-box > div:nth-child(2) > div p:nth-child(2) span {
  display: inline-block;
  width: 161px;
}
.fun-box > div:nth-child(3) {
  margin-top: 30px;
}
.fun-box > div:nth-child(3) > p {
  background: rgba(50, 205, 205, 0.22);
  height: 56px;
  line-height: 56px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #32CDCD;
}
.fun-box > div:nth-child(3) > div {
  display: flex;
  justify-content: space-between;
  padding: 31px 50px;
  background: #fff;
  height: 210px;
}
.fun-box > div:nth-child(3) > div > div p:nth-child(1) {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
}
.fun-box > div:nth-child(3) > div > div p:nth-child(2) {
  font-size: 14px;
  color: #333333;
  line-height: 27px;
  margin-top: 14px;
}
/* ProductFunction.html -- */

.content img{
  max-width: 100%;
}

.digihuman-box {
  width: 100%;
  margin: 0 auto;
  display: none;
}
.animation-box {
  width: 100%;
  /* max-width: 1280px; */
  /* height: 720px; */
  margin: 0 auto;
  padding-top: 60px;
  display: none;
}
.digihuman-substitution {
  width: 100%;
  height: 100%;
  background-color: #F2F6FC;
  position:relative;
}
.digihuman-substitution-button {
  width: 185px;
  text-align: center;
  padding: 10px 15px;
  background-color: #32CDCD;
  color:#fff;
  box-sizing: border-box;
  border-radius: 5px;
  position: absolute;
  left: 10px;
  bottom: 40px;
  font-size: 18px;
  cursor: pointer;
  z-index: 20;
}
.digihuman-connect {
  display: none;
  z-index: 10!important;
}
.digihuman-mobile-box {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  display: none;
}
.isIosWx-tip {
  /* width: 1200px; */
  padding: 10px;
  border: 1px solid #E6A23C;
  /* margin: 0 auto; */
  margin-left: 20px;
  border-radius: 10px;
  background: rgba(230,162,60,0.2);
  display: none;
}
.isIosWx-tip>p {
  display: none;
}
